.isa_info, .isa_success, .isa_warning, .isa_error {
    padding:30px;
    position: fixed;
    min-width: 400px; /* Set a default minimum width */
    margin-left: -200px; /* Divide value of min-width by 2 */
    top: 20px;
    z-index: 10 ;
    border-radius: 0.5rem;
    left: 50%; /* Center the snackbar */
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.isa_error {
    color: #D8000C;
    background-color: #FFD2D2;
}
.isa_info i, .isa_success i, .isa_warning i, .isa_error i {
    margin:10px 22px;
    font-size:2em;
    vertical-align:middle;
}